.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0!important;
}
/*404 page*/
a:focus{
    text-decoration: none;
    outline: 0;
}
.button-wed a:before{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
}
 .container-404{
    position: relative;
}
.error404  .content-area{
    width: 100%;
}
.error404  .site-content{
    display: flex;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    align-items: center;
}
.title-404{
    font-size: 200px;
    font-weight: 700;
    margin-top: 0;
    letter-spacing: 40px;
    line-height: 180px;
}
.button-wed a{
    font-size: 20px;
    color: #f5f5f5;
    border: 1px solid #f5f5f5;
    padding: 11px 27px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
}
.des{
    color: #fff;
    font-weight: 300;
    margin-bottom: 25px;
}
/*Short code countdown timer*/
.content-comming .wedding-countdown, .content-comming .heading-title {
    max-width: 750px;
    margin: 0 auto;
}
.color-white p{
    color: #fff;
}
.title-comming p span{
    font-size: 18px;
}
.title-comming p{
    font-size: 46px;
    transform: rotate(-6deg);
    -moz-transform: rotate(-6deg);
    -ms-transform: rotate(-6deg);
    -o-transform: rotate(-6deg);
}
 #future_date_1{
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
}
#future_date_1 .countdown-section{
    display: inline-block;
    width: 175px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
}
#future_date_1 .countdown-number{
    font-size: 36px;
    line-height: 39px;
}
.wedding-countdown{
    max-width: 750px;
    margin: 0 auto;
}
.wedding-countdown .settime{
    padding-top: 50px;
    padding-bottom: 45px;
   -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.countdown-section::after {
    position: absolute;
    right: -20px;
    content: "--";
    font-size: 36px;
    transform: rotate(90deg);
    top: 17px;
    opacity: 0.5;
}
.countdown-section:last-child::after {
    display: none;
}
/*Blog List*/
.screen-reader-text{
    display: none;
}
.thumbnail-post{
    position: relative;
}
.blog .post,.archive .post{
    text-align: center;
    padding-bottom: 40px;
}
.blog .post:last-child{
    padding-bottom: 35px;
}
.post-meta-date{
    position: absolute;
    bottom: -19px;
    left: 50%;
    margin-left: -25px;
}
.post-meta-date a{
    color: #fff;
    font-size: 20px;
    text-align: center
}
h2.entry-title a{
    font-size: 30px;
}
h2.entry-title{
    padding-top: 14px;
    padding-bottom: 4px;
}
.wedding-des-blog{
    font-weight: 300;
    line-height: 20px;
    padding-bottom: 10px;
}
.page-links {
    clear: both;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    line-height: 2.2;
    margin: 20px 0;
    text-transform: uppercase;
}
.page-links a, .page-links > span {
    background: #fff;
    border: 1px solid #fff;
    padding: 5px 10px;
    text-decoration: none;
		margin-left: 2px;
}
.page-links .page-links-title{
		background: transparent;
		border: none;
		margin-right: 20px;
		padding: 0;
		color:
}
.page-links a{
		color: #fff;
}
.page-links a:hover{
		background:#fff; 
}
.inline {
    display: inline-block;
}
.post-meta{
	border-top: 1px solid #ededed; 
	border-bottom: 1px solid #ededed; 
	padding: 14px 0;
}
.post-meta-date a{
    position: absolute;
    z-index: 999;
    left: 0;
    right: 0;
    top: 10px;
}
.post-meta .inline{
    font-size: 14px;
    color: #2e3c40;
    padding-right: 25px;
}
.post-meta .inline a{
    color: #2e3c40;
}
.post-meta .inline:last-child a {
    text-transform: capitalize;
}
.post-meta .inline i{
    padding-right: 5px;
}
.pagination{
   text-align: center;
    display: block;
    margin: 0;
}
.blog .page-numbers,.page-numbers {
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    border: 1px solid #c2c2c2;
    line-height: 50px;
    font-weight: 300;
    margin-right: 16px;
    color: #999;
}
.wedding-id-date{
    position: relative;
}
.wedding-id-date i{
    position: absolute;
    left: 0;
    font-size: 75px;
}
.wedding-id-date span{
    display: block;
}
/*Widget*/
.widget_search{
    background: #f0f0f0;
    padding: 20px;
}
.wedding-search{
    width: 100%;
    position: relative;
}
.wedding-search input{
    width: 100%;
    border: none!important;
    height: 50px;
    padding: 12px;
}
.wedding-search input[type="search"]::-webkit-input-placeholder, .comments-area textarea::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
    color: #424242;
    font-weight: 300;
}
.wedding-search input[type="search"]::-moz-placeholder, .comments-area textarea::-moz-placeholder{ /* Firefox 19+ */
    color: #424242;
    font-weight: 300;
}
.wedding-search input[type="search"]:-ms-input-placeholder, .comments-area textarea:-ms-input-placeholder{ /* IE 10+ */
    color: #424242;
    font-weight: 300;
}
.wedding-search input[type="search"]:-moz-placeholder, .comments-area textarea:-moz-placeholder{ /* Firefox 18- */
    color: #424242;
    font-weight: 300;
}
.wedding-search button{
    position: absolute;
    right: 0;
    top: 0;
    height: 50px;
    background: none;
    border: none;
    padding: 0 12px;
}
.wedding-search button i{
    font-size: 14px;
    color: #424242;
}
.hvr-shutter-out-vertical:hover i, .hvr-shutter-out-vertical:focus i, .hvr-shutter-out-vertical:active i {
    color: #fff;
}
h2.widget-title {
    font-size: 20px;
    text-transform: uppercase;
    position: relative;
    padding-top: 16px;
    padding-bottom: 23px;
    margin-bottom: 23px;
}
h2.widget-title:after {
    position: absolute;
    content: "";
    width: 50px;
    height: 1px;
    bottom: 0;
    left: 0;
}
.sidebar ul{
    padding-left: 0;
    list-style: none;
}
.sidebar ul ul{
	padding-left: 20px;
}
.sidebar ul .cat-item a{
    font-weight: 300;
}
.sidebar ul li {
    list-style: none;
    padding-bottom: 16px;
    position: relative;
}
.sidebar .widget_categories ul li::after {
    font-family: "FontAwesome";
    content: "\f178";
    position: absolute;
    top: 1px;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
}
.sidebar .widget_categories ul>li:hover>a {
    padding-left: 20px;
}
.sidebar .widget_categories ul li:hover::after {
    opacity: 1;
    visibility: visible;
}
.sidebar ul li:last-child{
    padding-bottom: 0;
}
.sidebar ul li.recentcomments {
    padding-left: 25px;
    position: relative;
    color: #c5c5c5;
    padding-bottom: 20px;
}
.sidebar ul li.recentcomments:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "\f0e6";
    color: #c5c5c5;
    font-family: "FontAwesome";
    font-size: 16px;
}
.tagcloud a {
    font-size: 14px!important;
    display: inline-block;
    padding: 7px 15px;
    border: 1px solid #e4e4e4;
    text-transform: lowercase;
    margin-bottom: 17px;
    margin-right: 15px;
}
.tagcloud a:hover{
    color: #fff;
}
.tagcloud{
    padding-top: 6px;
}
/*Single Blog*/
.share-buttons{
    float: left;
    font-weight: 400;
    font-size: 14px;
}
.share-buttons i{
    color: #c0c0c0;
}
.share-buttons a{
    width: 30px;
    height: 30px;
    line-height: 30px;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    background: transparent;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    display: block;
    text-align: center;
    margin: 0 4px;
}
.share-buttons a:before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.share-buttons a:hover:before, .share-buttons a:focus:before, .share-buttons a:active:before{
    -webkit-transform: scale(1);
    transform: scale(1);
}
.share-buttons a:hover i, .share-buttons a:focus i, .share-buttons a:active i{
    color: #fff;
}
span.share-buttons{
    padding-top: 3px;
    padding-right: 8px;
}
.share-social.post-meta {
    float: left;
    width: 100%;
    margin-top: 18px;
}
ul.post-social.list-unstyled.f_right {
    margin: 0;
}
#comments{
    float: left;
    width: 100%;
}
.comment-list li {
    list-style: none;
    padding-top: 30px;
    padding-left: 35px;
    position: relative;
    margin-top: 30px;
}
ul.comment-list {
    padding-left: 0;
}
.post-author-box {
    border: 1px solid #e8e8e8;
    position: relative;
}
a.comment-reply-link {
    float: left;
    padding: initial;
    left: 28px;
    position: absolute;
    bottom: 10px;
}
.meta-comment,.info-author {
    margin-left: 88px;
}
.img-author {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.date-comment {
    color: #c0c0c0;
    padding-top: 24px;
    padding-bottom: 15px;
}
span.name-author {
    font-weight: 700;
    text-transform: capitalize;
}
.img-author .alignnone{
    margin: 0;
}
.comments-area textarea{
    width: 100%;
    min-height: 185px;
}
.comments-area textarea {
    width: 100%;
    min-height: 185px;
    border: none;
    resize: none;
    border-bottom: 1px solid #cccccc;
    padding-top: 10px;
    outline: none;
}
.form-submit input[type="submit"],.woocommerce #review_form #respond .form-submit input {
    border: none;
    padding: 15px 23px 11px;
     -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 15px;
}
.comment-respond input[type="text"],.comment-respond input[type="email"]{
    height: 45px;
    border: none;
    border-bottom: 1px solid #ccc;
    outline: none;
    padding-top: 4px;
    margin-bottom: 25px;
    width: 100%;
}
.comment-respond  h2{
    margin-bottom: 50px;
}
.single_des , .single_des p,.info-author , .info-author p{
    font-weight: 300;
}
.single .postTitle .post-meta{
    margin-bottom: 22px;
}
/*Shop Grid View*/
.lt-show .custom_select {
    position: relative;
    text-align: left;
    display: inline-block;
    padding-left: 13px;
    cursor: pointer;
}
.lt-show .custom_select .select_title::before {
    content: "\f0dd";
    font-family: "FontAwesome";
    display: block;
    font-style: normal;
    position: absolute;
    top: -3px;
    color: #999;
    right: 0;
    font-size: 12px;
}
.lt-show .custom_select .select_title {
    position: relative;
    width: 40px;
		font-size: 14px;
}
.lt-show .custom_select .select_list.active {
    opacity: 1;
    z-index: 999;
    visibility: inherit;
    -moz-transform: translateY(1px);
    -o-transform: translateY(1px);
    -ms-transform: translateY(1px);
    transform: translateY(1px);
}
.lt-show .custom_select .select_list {
    width: 53px;
    position: absolute;
    top: 32px;
    -webkit-transform: translateY(15px);
    -moz-transform: translateY(15px);
    -o-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
    opacity: 0;
  